Subject: Add option to make "guix refresh" keep the downloaded files

From: Hartmut Goebel <[email-masked]>
Date: Sat, 30 Jan 2021 14:51:17 +0100

When running "guix refresh -u some-package" downloads the package to 
update the hash. But the source is not added to the store, Thus when 
running "guix build some-package", the source will be downloaded again.

I'd like to have an option to make "guix refresh" add teh source to the 
store, so it is already available for "guix build".

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |